
QGIS Application - Bug report #3146

Erase button always disabled

2010-10-21 02:41 PM - aperi2007 -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 13206

Description

In the property layer, in the attribute window the

icon (button) remove column is always disabled.

So is impossible to remove a column from a shapefile.

History

#1 - 2010-10-21 03:19 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

um, this still a duplicate of #1446 - just like #3070.

#2 - 2010-10-23 05:47 AM - Alessandro Pasotti

This bug is set as duplicate of #1446 (which appears to be fixed 21 months ago), the bug is still present in 1.5.0 tethis, please consider reopening.

#3 - 2010-10-23 05:53 AM - Giovanni Manghi

the problem IS NOT qgis, is OGR. The patch to allow OGR delete shapes colums has already been filed a long ago, but never committed. Please see

gdal/ogr bug tracker.
